@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;700;800;900&display=swap');

body, img {
    max-width: 100%
}
body, html {
    overflow-x: hidden;
}
:root {
    --orange: #ff6200;
    --blue: #03589c;
    --lightgray: #a5aaaf;
    --darkgray: ##7b848d;
    --white:#ffffff;
    --black:#000000;
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    width: 100%}
.row {
    margin: 0 -10px;
}
a:focus, a:hover, button:focus, button:hover {
    outline: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    color: var(--black);
}
.dark_box_content h4, .section_op_title_large, p {
    font-family: "Poppins", sans-serif;
    color: var(--black);
}
a {
    color: inherit;
}
a:focus, a:hover, ins {
    text-decoration: none;
    outline: 0;
}
button, input, select, textarea {
    border: 0;
}
.fileContainer, button, input[type=file], input[type=submit] {
    cursor: pointer;
}



/* Header Css Starts here */
header {
       /* background: #000000; */
       padding: 18px 0px;
       border-bottom: solid 2px rgb(255, 255, 255, 0.3);
       position: absolute;
       left: 0px;
       right: 0px;
       margin: 0 auto;
       z-index: 9;
}
.main_menu {
    display: flex;
    display: -webkit-flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
}

.main_menu li {
    position: relative;
}

.main_menu li a {
    font-size: 16px;
    font-weight: 400;
    color: var(--white);
    transition: all 0.5s linear;
    position: relative;
    z-index: 1;
}

.main_menu li:hover a {
    /* color: var(--orange); */
}

.main_nav_menu {
    margin-top: 15px;
}
.header_contact_list li a {
    font-size: 16px;
    font-weight: 500;
    transition: all 0.5s linear;
    color: var(--white);
}
.header_contact_list li:hover a {
    color: var(--lightgray);
}
.main_menu li a:before {
    content: '';
    position: absolute;
    left: -8px;
    top: -8px;
    width: 24px;
    height: 24px;
    background-image: linear-gradient(130deg, var(--orange), transparent);
    border-radius: 50%;
    transition: all 0.5s linear;
    opacity: 0;
}

.main_menu li:hover a:before {
    opacity: 1;
    /* background-image: linear-gradient(130deg, var(--white), transparent); */
}
/* Header Css ends  here */

/* Footer CSS starts here */

.footer_title {
    color: var(--white);
    font-size: 20px;
    font-weight: 600;
    margin: 0px 0px 10px;
}

ul.foo_meni_list li {
    position: relative;
    color: var(--white);
    font-size: 15px;
    font-weight: 400;
    margin: 0px 0px 7px;
}

ul.foo_meni_list li:last-child {
    margin-bottom: 0px;
}

ul.foo_meni_list li:hover a {
    color: var(--orange);
}

ul.footer_contact_list li a {
    font-size: 15px;
    color: var(--white);
}
ul.footer_contact_list li {
    margin: 0px 0px 12px;
}

ul.footer_contact_list li img {
    margin-right: 5px;
}

ul.footer_contact_list li:hover a {color: var(--orange);}

.white_txt {
    color: var(--white);
}

.my_font_style {
    font-size: 16px;
    font-weight: 400;
}

.foo_intro {
    margin: 10px 0px 0px;
}

.top_section_foo {
    background: url("../images/footer_bg.png") 100% 100% / cover no-repeat;
    padding: 80px 0 50px;
}
.bottom_section_foo {
    background: var(--orange);
}

.two_col {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
}

.black_list li a {
    color: var(--black);
}

ul.foo_meni_list.black_list li:hover a {
    color: var(--white);
}

.two_col li {
    position: relative;
    margin: 0px !important;
}

.two_col li:not(:last-child):after {
    content: '';
    position: absolute;
    right: -10px;
    top: 5px;
    width: 2px;
    height: 13px;
    background: #000;
}

.cp_txt {
    margin: 0px;
}

.black_txt {
    color: var(--black);
}
.bottom_section_foo .cp_txt {
    font-weight: 500;
}
.bottom_section_foo a {
    font-weight: 500;
}
.bottom_section_foo {
    padding: 13px 0px;
}
/*  Footer CSS ends here */

/*  Top Section CSS starts here */
.top_banner_section {
    background: url("../images/top_banner_bg.png") 100% 100% / cover no-repeat;
    /* min-height: 740px; */
    padding: 20em 0px 8em;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}
.section_titles h3 {
    margin: 0px 0px 10px;
    font-size: 32px;
    font-weight: 500;
}

.section_titles h2 {
    font-size: 60px;
    line-height: 65px;
    margin: 0px 0px 15px;
    font-weight: 600;
}

.section_titles p {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin: 0px 0px 15px;
}
.orange_txt {
    color: var(--orange);
}

.upper_txt {
    text-transform: uppercase;
}
/*  Top Section CSS ends here */

/* Ornage secion css starts here */

.orange_top_section {
    background: var(--orange);
    padding: 50px 0px;
}

.orange_box {
    position: relative;
}

.or_section_icon {
    position: absolute;
    right: 20px;
    top: 0px;
}

.orange_box h4 {
    font-size: 24px;
    font-weight: 500;
    position: relative;
    margin: 0px 0px 30px;
}

.orange_box h4:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -16px;
    width: 68px;
    height: 4px;
    background: var(--black);
}

.orange_box p {
    font-size: 14px;
    padding-right: 35px;
    margin: 0px;
}

/* Ornage secion css ends here */

/* Packages Css starts here */

.package_section {
    padding: 6em 0px 8em;
}

.inner_row {
    margin-bottom: 35px;
}

.pack_main-title {
    font-size: 34px;
    margin: 0px 0px 10px;
}

.bg_title {
    background: var(--white);
    padding: 5px 25px 5px 30px;
    display: inline-block;
    border-radius: 0px 20px 20px 0px;
    position: relative;
    left: -25px;
    font-size: 20px;
    font-weight: 400;
    margin: 0px 0px 20px;
}

.btn {display: inline-block;padding: 10px 35px;border-radius: 25px;transition: all 0.5s linear;text-decoration: none;}

.black_btn {
    background: var(--black);
    color: var(--white);
    border: solid 1px var(--black);
}

.black_btn:hover {
    background: var(--white);
    color: var(--black);
}

.package_box {
    background: var(--orange);
    border-radius: 25px;
    padding: 25px;
    border: solid 1px var(--orange);
}

.pre_month_title {
    margin: 0px 0px 10px;
    font-size: 34px;
    font-weight: 500;
    line-height: 25px;
}

.per_month_txt {
    font-size: 19px;
    font-weight: 400;
}

.pack_content {
    margin: 20px 0px 30px;
}

ul.pack_list li {
    font-size: 16px;
    font-weight: 400;
    color: var(--black);
    position: relative;
    margin-bottom: 15px;
    padding-left: 38px;
}

ul.pack_list li:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url("../images/package_icon_white.png");
    width: 29px;
    height: 23px;
}

.pack_footer .btn {
    width: 100%;
}
.scale_box {
    transform: scale(1.27);
    position: relative;
    z-index: 9;
}

.white_bg_box {
    background: var(--white);
}
.add_box_right_pad {
    padding-right: 35px;
}

.add_box_left_pad {
    padding-left: 35px;
}
.border_black {
    border-color: var(--black);
}
.add_more_btm_sp_pack {
    margin-bottom: 90px;
}
.add_more_btm_sp_pack {
    margin-bottom: 90px;
}

.white_bg_box .bg_title {
    background: var(--black);
    color: var(--white);
}

.white_bg_box ul.pack_list li:before {
    background-image: url(../images/package_icon_orange.png);
    width: 36px;
    height: 30px;
    transform: scale(0.8);
}

.white_bg_box ul.pack_list li {
    padding-left: 40px;
}
/* Package CSS ends here */

/* About section CSS starts here */

.list_of_arrows li {
    font-size: 20px;
    color: var(--black);
    font-weight: 400;
    position: relative;
    padding-left: 45px;
    margin: 0px 0px 15px;
    float: left;
    width: 50%;
}

.list_of_arrows li:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(../images/package_icon_orange.png);
    width: 36px;
    height: 30px;
}
.counter_list li {
    position: relative;
    margin-top: 20px;
}

.counter_list li img {
    position: absolute;
    left: 0px;
    top: -12px;
}

.counter_list li h4 {
    margin: 0px 0px 0px;
    font-size: 34px;
    font-weight: 700;
    padding-left: 90px;
    line-height: 35px;
}

.counter_list li p {
    font-size: 14px;
    font-weight: 400;
    color: var(--black);
    padding-left: 90px;
}

.countert_row {
    float: left;
    width: 100%;
    background: var(--orange);
    margin: 15px 0px 0px;
    position: relative;
    border-radius: 0px 50px 50px 0px;
}

.countert_row:before {
    content: '';
    position: absolute;
    left: -1000px;
    top: 0px;
    width: 1000px;
    height: 92px;
    background: var(--orange);
}
.abt_section_single_img {
    max-width: unset !important;
}
.inc_left_sp li p,.inc_left_sp li h4 {
    padding-left: 100px;
}

.inc_left_sp {
    position: relative;
    left: -30px;
}
.abt_section .row {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.abt_section {
    padding: 5em 0px;
}
.starts_box {
    position: absolute;
    bottom: 70px;
    left: 70px;
}

.starts_box h4 {
    font-size: 25px;
    margin: 0px 0px 0px;
    font-weight: 400;
    line-height: 30px;
}

.starts_box h3 {
    font-size: 90px;
    margin: 0px 0px 0px;
    font-weight: 700;
    line-height: 90px;
}

.starts_box h5 {
    font-size: 38px;
    font-weight: 400;
    line-height: 35px;
}
/* About section CSS ends here */

/* Why choose section css starts here */

.why_icon_box {
    min-height: 101px;
}

.choose_block h3 {
    margin: 20px 0px 10px;
    font-weight: 600;
    font-size: 25px;
}

.choose_block p {
    font-size: 16px;
    font-weight: 400;
}

.why_choose_section {
    padding: 3em 0px;
}
/* Why choose section css ends here */

/* form section css starts here */

.form_section {
    background: url(../images/form_section_bg.png) 0% 0% / cover no-repeat;
    height: 435px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    border-radius: 80px;
    margin: 50px 25px 80px;
}
.form_block {
    background: var(--black);
    height: 500px;
    padding: 90px 30px 0px;
    border-radius: 55px;
    position: relative;
    top: -10px;
}

.form_section .row {
    justify-content: center;
    align-items: center;
}

.form_block input {
    width: 100%;
    height: 56px;
    margin: 0px 0px 10px;
    border-radius: 25px;
    padding: 5px 15px;
    color: var(--black);
    font-size: 16px;
    font-weight: 400;
}

.form_block input::placeholder {
    font-style: italic;
    font-weight: 400;
    color: #6f6f6f;
    font-size: 16px;
}

.form_block .form_btn_style {
    height: 56px;
    width:100%;
    border-radius:25px;
    font-size: 30px;
    font-weight: 500;
    background: var(--orange);
    transition: all 0.5s linear;
}

.form_block .form_btn_style:hover {
    background: var(--white);
}
/* form section css ends here */

/* bottom contact Us Css starts here */

.get_started_section {
    background: url(../images/get_started_section_bg.png) 100% 100% / cover no-repeat;
    margin: 100px 25px 0px;
    border-radius: 80px 80px 0px 0px;
    padding: 11em 0px;
}
.big_size_btn {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 600;
}
/* bottom contact Us end starts here */

/* Inner page css starts here */

.inner_page_banner {
    background: var(--black);
    min-height: 450px;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}

.inner_page_banner h3 {
    margin: 80px 0px 0px;
    font-size: 55px;
    font-weight: 600;
}

/* Inner page css ends here */

/* Contact css starts here */

.contact_box h3 {
    font-size: 20px;
    margin: 0px 0px 10px;
}
.contact_box {
    background: #f3f3f3;
    min-height: 300px;
    display: flex;
    display: -webkit-flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    padding: 0px 20px;
    transition: all 0.5s linear;
}

.contact_img_box {
    height: 85px;
}

.contact_box a {
    font-size: 16px;
    font-weight: 500;
    color: var(--black);
    transition: all 0.5s linear;
}

.contact_box:hover {
    background: var(--black);
}

.contact_box:hover h3 {
    color: var(--white);
}

.contact_box:hover a {
    color: var(--orange);
}

.contact_info_section {
    padding: 5em 0px;
}
.form_section_inner_page .form_block {
    padding: 60px 25px;
    height: auto;
}

.form_section_inner_page {
    padding: 3em 0px 7em;
}
.thankyou_page {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
/* Contact css ends here */


.nav_menu_mobile {
    display: none;
}
.hamburger_box {
    position: absolute;
    right: 20px;
    top: 20px;
    background: var(--white);
    color: var(--orange);
    width: 35px;
    height: 35px;
    border-radius: 5px;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
}

.nav_menu_mobile {
    background: var(--white);
    padding: 20px;
    border-radius: 10px;
    border: solid 2px var(--white);
    margin-top: 5px;
}
.nav_menu_mobile ul li a {
    color: var(--black);
    font-weight: 500;
}
.inner_page_sp {
    padding-top: 5em;
}
section.content-page {
    padding: 5em 0px;
}